html, body { 
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color:#fff;
	speak:normal;
	background-color:#000;
	height: 100%;
}
form {
	margin:0px;
}
/*
********************************************************************
                               OBJECTS
********************************************************************
*/
#mother {
	margin:0px auto;
	width:954px;
	height:100%;
	background-image:url(../pic/mother-bg.jpg);
	background-repeat: repeat-y;
}
#top {
	float:left;	
	width:954px;
	height:180px;
	background-image:url(../pic/top-bg.jpg);

}
#main {
	float:left;	
	width:954px;
	background-image:url(../pic/mother-bg.jpg);
	background-repeat: repeat-y;
}
#staruchove-smece {
	float:left;	
	width:954px;
	background-image:url(../pic/main-bg.jpg);
	background-repeat: no-repeat;
}
#menubox {
	float:left;
	width:190px;
	margin:75px 0px 0px 37px;
}
#content {
	float:left;
	width:460px;
	margin:0 20px;
}
#right {
	float:left;
	width:190px;
	margin-top:75px;
	text-align: center;
}

#end {
	clear:both;
	float:left;
	width:954px;	
}
/**************************** MENU ******************************/

#menu {
	display:block;
	z-index:20;
	font-size: 9pt;	
}
#menu ul {
	margin:0;
	padding:0;
	border:0;
	list-style-type: none;
}
#menu li {
	margin:0;
	padding:0;
	border:0;
	display:block;
	float:left;	
	position:relative;
}
#menu li ul {
	margin-top: 5px;
}
#menu a {
	display: block;
	text-align: center;
}
#menu li li {
	width: 100%;
}
/* hlavne pic menu */
#menuList a {
	background-image:url(../pic/buton.jpg);
	margin: 1px 0;
}
#menuList a:hover {
	background-image:url(../pic/butono.jpg);
}
#subList1, #subList2, #subList3 {
	display:none;
}
#subList1 a, #subList2 a, #subList3 a {
	background-image:none;
	text-decoration:none;	
	color:#fff;
}
#subList1 a:hover, #subList2 a:hover, #subList3 a:hover {
	background-image:none;	
	text-decoration:underline;
	color:#ff9d03;
}
li div {
	margin-bottom: 5px;
}
/******************************* RIGHT *******************************/
.smece-box {
	min-height:770px;
	height:770px;
}
div[class] .smece-box {
	height:auto;
}
.gallery-image {
	height:134px; 
	width:186px;
	padding: 0 2px;
	background-image:url(../pic/pic-bg.gif);
}
/******************************* CONTENT *****************************/
#content h1 {
	text-align:center;
	margin-bottom:60px;
	margin-top:10px;
	color:#ff9d03;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:20pt;
}
#content h2 {
	margin:40px 0px 0px 0px;
	margin-bottom: 10px;
	color:#ff9d03;
	font-size: 10pt;
}
#content h2 div {
	font-size: 7pt;
	text-align:right;
}
#content .textbox {
	text-align:justify;
	font-size:.9em;
}
#content .textbox a, #content .textbox a:active, #content .textbox a:visited, .eon a, .eon a:active, .eon a:visited {
	color:#ff9d03;
/*	padding-right:9px;
	background-image:url("../pic/linka.gif");
	background-position:right top;
	background-repeat:no-repeat;*/
}
#content .textbox a:hover, .eon a:hover {
	color:#3fa5fa;
/*	padding-right:9px;
	background-image:url("../pic/link.gif");
	background-position:right top;
	background-repeat:no-repeat;	*/
}
.albumtab img {
	border:1px #ff9d03 solid;
}
.albumtab a:hover img {
	border:1px #3fa5fa solid;	
}
.albumtab {
	font-size: .9em;
}
.counts { text-align: center; font-size: .9em; margin-top: 20px;}
.counts a, .counts a:active, .counts a:visited {
	color:#ff9d03;
	text-decoration: none;
}
.counts a:hover {
	color:#3fa5fa;
	text-decoration: underline;
}
#content .tabborder, #content .tabborder2{
	border: 1px #ABABAB solid;
}
#content .tabborder3 {
	border-collapse:collapse;
}
#content .tabborder td, #content .tabborder2 td  {
	border:1px #000 solid;
	background-color:#333;
	padding:1px;
	margin:1px;
}
#content .tabborder td {
	text-align:center;
}
#content .tabborder2 td, #content .tabborder3 td {
	text-align:left;
	color:#bbb;
	padding:1px 2px;
	margin:1px;
	border:1px #000 solid;	
}
#content .predel {
 	text-align:center;
	padding-top:30px;
}
.eon {
padding:20px 0 50px 0;
text-align:center;
font-weight:bold;
}

